@echo off
:start
cls
echo // Angry.exe Simplified //
echo // by Keymil Animations //
echo
echo Options
echo 1 - Extract Text
echo 2 - Import Text
set /p option="Option: "
if %option% EQU 1 (
goto extract)
if %option% EQU 2 (
goto import)
:extract
angry.exe EXP TEXTS_BASIC.dat english.txt en_EN
pause
goto end
:import
angry.exe IMP TEXTS_BASIC.dat english.txt en_EN
pause
goto end
:end